{
  NSExecutable = "gnustep-gui";
  NSPrincipalClass = "NSApplication";
  GSBundleShortVersionString = "0.18.0";
  GSBundleVersion = 018.0;
  CFBundleShortVersionString = "0.18.0";
  CFBundleVersion = 018.0;
}
